This update obsoletes the python-docker-scripts package. This package is a newer version which adds support for Docker 1.10 and higher.

How to install

sudo dnf install --advisory=FEDORA-2016-92dfc66841 \*

This update has been submitted for testing by goldmann.

4 years ago
User Icon mmilata provided feedback 4 years ago
karma
BZ#1334515 atomic-reactor depends on python-docker-squash which does not exist in f23
User Icon maxamillion commented & provided feedback 4 years ago
karma

Works well, it's installed in stage osbs and builds are doing fine.

BZ#1334515 atomic-reactor depends on python-docker-squash which does not exist in f23

This update has been pushed to testing.

4 years ago
User Icon anonymous commented & provided feedback 4 years ago

karma: +1

BZ#1334515 atomic-reactor depends on python-docker-squash which does not exist in f23

This update has been submitted for stable by bodhi.

4 years ago
User Icon lucarval provided feedback 4 years ago
karma
BZ#1334515 atomic-reactor depends on python-docker-squash which does not exist in f23

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
BZ#1334515 atomic-reactor depends on python-docker-squash which does not exist in f23
0
4

Automated Test Results